<?php

// Database connection details
$servername = "localhost";
$username = "kingschatgames_sofia";
$password = "F7XLfT6CRM";
$dbname = "kingschatgames_sofia";


// Create connection
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Use utf8mb4 for emoji support
$conn->set_charset("utf8mb4");
?>